Subject: NBO bond analysis

From: Marius Retegan <retegan.marius [a] gmail.com>
Date: Thu, 21 Apr 2005 20:24:01 +0200

Hello to all
This is my first request so I hope I won't sound stupid.
I try to do a NBO analisis on (CO)5W-SbPh2Cl in Gaussian 03.
This is the input
#p rb3lyp/genecp iop(6/7=3) pop=full pop=nboread gfinput gfprint 5d 7f 
.
.
$nbo plot file=outnbo $end 
I used lanl2dz+polarization as basis set for Sb and W, and the
corresponding ECP. For the others elements 6-311g(d,p).
The problem: From the 5 CO groups, only 3 have bound orbitals with W,
the other 2 are separate molecular units.
Is this normal? If not any idea how to fix this?
If additional info is required pleas send me an e-mail.
Thank you